FLINTQS(1)

NAME
QuadraticSieve - Attempts to find a prime factor of the typed-in integer

SYNOPSIS
QuadraticSieve

DESCRIPTION
It uses William Hart's highly optimized multi-polynomial quadratic sieve method to find prime factors of the large (more than forty digits) integer it will ask to type in.

COPYRIGHT
Copyright 2006 William Hart and Jason Papadopoulos This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.